<?php
require_once(dirname(__FILE__)."/config.php");
require_once(dirname(__FILE__)."/../include/pub_datalist_dm.php");

$timestamp = time();

$dsql = new dedesql();

$myasks = array();
$query = "select id, tid, tidname, tid2, tid2name, uid, title, digest, reward, dateline, expiredtime, solvetime, status, replies from #@__ask where uid=$cfg_ml->M_ID";

$dbpage = new DataList();
$dbpage->pageSize = 20;
$dbpage->SetSource($query);

require_once(dirname(__FILE__)."/templets/myask.htm");

$dbpage->Close();







?>